﻿/**************************************************************
   Visit studio7designs.com for more layouts and downloads for this template!
 **************************************************************/
 
/**************************************************************
   All page content except for footer
 **************************************************************/

#content {
  position: relative;
  line-height: 150%;
  margin:0px;
  background: url(../images/bg/page.jpg) repeat-y top center;
  padding:0;
}



/**************************************************************
   Topbar with newsletter form and theme change buttons
 **************************************************************/

#topbar {
  float: left;
  width: 100%;
  padding: 0.6em 0;

  font-size: 0.9em;
  text-transform: uppercase;

  color: #CFD9DB;
  background: #FFF url(../images/bg/topbar.gif) repeat-x bottom left;
}



/**************************************************************
   Top menu and logo
 **************************************************************/

#header {
	clear: both;
	position: relative;
	height: 26px;
	margin: 0 auto;
	background: url(../images/bg/header2.gif) repeat-x top left; /* header.gif */
	border-bottom: 3px solid #B0B6DF;
	background-color: #B7C6F8; /* #800000; */
	padding-top: 32px;
}

/**************************************************************
   Header Image/Flash Movie
 **************************************************************/

#headerImg {
  margin: 0 auto;
  height: 400px; /* 130px */ 
  background: url(../images/bg/top_banner1.png) no-repeat top center; /* header_image.jpg */
  border-bottom: 3px solid #B0B6DF;
  padding-top: 20px; 
}

/***************************************************************

	Droplet slideshow
***************************************************************/

#slideshow {
/*    position:relative; */
	margin-left: auto;
	margin-right: auto;
/*    width:  125px;*/ /* 250px;  */
 /*   height: 125px;*/ /* 250px;  */
}

#slideshow IMG {
 /*   position:absolute; */
/*	position: relative;  */
	margin-left: auto;
	margin-right: auto;
	border: solid 20px #ececec;
    top:170px;
    left:0;
    z-index:8;
    opacity:0.0;
}
#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

/***************************************************************

	JQuery slideshow
***************************************************************/

#container {
	width: 960px; /*790px;*/ /*580px; */
	padding:10px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:600px; /* 600px*/
	height:350px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:739px;
	height:341px;
	top:-3px;
	left:-80px;
}


/*
	Slideshow
*/

#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}


/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/


.slides_container {
	width:776px;  /*570px;*/
	border: #ffffff solid 20px; 
	overflow:hidden;
	position:relative;
	display:none;
}


/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/


.slides_container div.slide {
	width:776px;  /* 570px*/
	height:270px;  /* 270px*/
	display:block;
}


/*
	Next/prev buttons
*/


#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:540px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}


/**************************************************************
   Top Block Menu
 **************************************************************/

#menu {
  margin: 0 auto;
}

#menu ul {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: left;
  background: #B7C6F8 url(../images/bg/header2.gif) repeat-x top left; /*#3B5D77*/  /*url(../images/bg/menu.gif) repeat-x top left;*/ /* menu.gif */
}

#menu ul li {
  display: inline;
  margin: 0;
  padding: 0;
}

#menu ul li a {
  float: right;
  height: 1.9em;


  font: 400 1.1em arial, sans-serif;
  letter-spacing: 0.1em;
  
  border-left: 1px solid #000000; /* #B7C6F8; */ /* #999999;  */

  color: #fff;
}

#menu ul li a span {
  display: block;
  padding: 2px 7px;
}


#menu ul li a span.desc {
  font-size: 0.8em;
  color: #8C8D94; 
}


#menu ul li a:hover,
#menu ul li a.here {
  background: #4A5C6A; 
  text-decoration: underline;
}

#menu ul li a:hover span.desc,
#menu ul li a.here span.desc {
  color: #FFF;
}


/* Top menu icons */
#menu ul li a span.speaker {
  padding-left: 22px;
  background: url(../images/icons/speaker.gif) no-repeat 5px 50%;
}

#menu ul li a:hover span.speaker {
  background: url(../images/icons/speaker_on.gif) no-repeat 5px 50%;
}

#menu ul li a span.bubble {
  padding-left: 24px;
  background: url(../images/icons/bubble.gif) no-repeat 4px 4px;
}

#menu ul li a:hover span.bubble {
  background: url(../images/icons/bubble_on.gif) no-repeat 4px 4px;
}

#menu ul li a span.heart {
  padding-left: 20px;
  background: url(../images/icons/heart.gif) no-repeat 3px 50%;
}

#menu ul li a:hover span.heart {
  background: url(../images/icons/heart_on.gif) no-repeat 3px 50%;
}


#menu ul li a span.dollar {
  padding-left: 20px;
  background: url(../images/icons/dollar.gif) no-repeat 4px 50%;
}

#menu ul li a:hover span.dollar {
  background: url(../images/icons/dollar_on.gif) no-repeat 4px 50%;
}




/**************************************************************
   Page Content
 **************************************************************/

#columns {
  margin: 0 auto;
  min-height:500px;
}


/* Column widths */
.width {
  width:  1130px;/* 776px; */
}

.widthPad {
  width: 746px;
  text-align: left;
  padding-bottom:10px;
}

.width25 {
  width: 24%;
}

.width50 {
  width: 48%;
}

.width73 {
  width: 73%;
}

.width75 {
  width: 75%;
}

.width100 {
  width: 100%;
}


/**************************************************************
   Footer
 **************************************************************/


#footer {
  clear: both;
  float: left;
  width: 100%;
  height: 60px;
}

#footer #bg {
  position: relative;
  height: 60px;
  margin: 0 auto;
  background: url(../images/bg/header2.gif) repeat-x bottom left; /* header.gif */
  border-top: 3px solid #B0B6DF;
}

#footer #copyright {
  padding:10px;
}


#footer #bg ul {
  float: right;
  margin: 3em 1em 0 0 !important;
  margin: 3em 0.5em 0 0;
  padding: 0;
}

#footer #bg ul li {
  display: inline;
  list-style: none;
}

#footer #bg ul li a {
  float: left;
  padding: 0 1em;

  font: 400 1em arial, sans-serif;
  letter-spacing: 0.1em;
  line-height: 0.8em !important;
  line-height: 1em;

  color: #B0B6DF;
  border-right: 1px solid #B0B6DF;
}

#footer #bg ul li a.last {
  padding-right: 0;
  border-right: 0;
}

#footer #bg ul li a:hover {
  color: #6C0;
}

#footer #bg img {
  position: absolute;
  top: 6%;
  left: 10px;
}



/**************************************************************
   Icons specific to the colour theme
 **************************************************************/

a.lightTheme img,
a.darkTheme img,
a.submitButton img {
  width: 20px;
  height: 20px;
  vertical-align: middle;
}

a.lightTheme img {
  background: url(../images/icons/light_light_theme.gif) no-repeat center center;
}

a.darkTheme img {
  background: url(../images/icons/light_dark_theme.gif) no-repeat center center;
}

a.submitButton img {
  background: url(../images/icons/light_submit.gif) no-repeat center center;
}


/**************************************************************
   Posts
 **************************************************************/

.post {
  float: left;
  width: 100% !important;
  width: 99%;
  position: relative;

  margin-bottom: 1.5em;

  border-bottom: 1px solid #CCCCCC;
}

.post .date {
  position: absolute;
  top: 0;
  left: 5px;

  width: 2.3em;
  text-align: right;
}

.post .date .month {
  text-transform: uppercase;
  font: 700 1.0em arial, sans-serif;
  color: #888;
}

.post .date .day {
  display: block;
  margin-top: -5px;
  font: 700 2.1em arial, sans-serif;
  color: #888;
}

.post .title {
  display: block;
  padding: 0 0 5px 0;

  font-size: 1.2em;
  font-weight: bold;
  color: #586B7A;
}

.post p {
  margin: 0 0 0 3.5em;
  padding:  0 0 1em 1.2em;
  border-left: 1px solid #CCCCCC;
}



/**************************************************************
   Thumbnail Lists
 **************************************************************/

ul.thumbs,
ul.thumbs li {
  margin: 0;
  padding: 0;
}

ul.thumbs li {
  margin: 0 0 15px 0 !important;
  margin: 0;
  padding: 0px;
  list-style: none;
}

a.thumb img {
  
  border: 5px solid #ccc;
}

a:hover.thumb img {
  background: #8EB4C6;
  border: 5px solid #668FA3;
}

a:hover.thumb {
  background: none;
}

a.thumb span {
  display: block;
  margin-top: -5px !important;
  margin-top: -2px;
}



/**************************************************************
   Submenu Styles
 **************************************************************/

ul.submenu1,
ul.submenu2 {
  margin: 0 0 20px 0;
  padding: 0;
}

ul.submenu1 li,
ul.submenu2 li{
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: url(foo.gif); /* because IE is balls */
}

ul.submenu1 li a,
ul.submenu2 li a {
  display: block;
  height: auto !important;

  /* Start hide from IE Mac \*/
  height: 1%;
  /* End hide from IE Mac */

  padding: 1px 5px 1px 20px;
}

ul.submenu1 li a {
  background: url(../images/bg/submenu1.gif) no-repeat 5px 50%;
}

ul.submenu1 a:hover {
  color: #426F85;
  background: #B3C6C4 url(../images/bg/submenu1.gif) no-repeat 5px 50%;
}

ul.submenu2 li a {
  color: #426F85;
  background: url(../images/bg/submenu2.gif) no-repeat 3px 50%;
}

ul.submenu2 a:hover {
  color: #426F85;
  background: #B3C6C4 url(../images/bg/submenu2.gif) no-repeat 3px 50%;
}






/**************************************************************
   Generic Display 
 **************************************************************/


.block {
  display: block;
}

.clear {
  clear: both;
}

.marginRight {
  margin-right: 15px;
}

.paddingLeft {
  padding-left: 5px;
}

.paddingRight {
  padding-right: 5px;
}

.floatLeft {
  float: left;
}

.floatRight {
  float: right;
}

.floatCenter {
  float: center;
}


.alignLeft {
  text-align: left;
}

.alignRight {
  text-align: right;
}

.alignTop {
  vertical-align: top;
}

.alignMiddle {
  vertical-align: middle;
}

.alignBottom {
  vertical-align: bottom;
}

.lightBlueBg {
  background-color: #EAF2F5;
}

.dark {
  color: #353E47;
}
